﻿.rssmetr{
		background-image: url(/images/rss.png);
		 background-repeat: no-repeat;
        background-position: 0 15px;
        padding-left:28px;
}
.rssmetr2{
	float: left; width: 25px; cursor: pointer;
}
.newsSplit {
    background-color: #2a4272;
    height: 51px;
    margin: 0 20px;
    width: 1px;
}
.newsContent{
 width:100%;
 float:left;
 margin-top: -11px;
 height:51px;
 line-height:51px;
}
.newsContent div{
 float: left;
}
#newsfeed{
 width: 620px;
 height: 40px;
 margin-top:11px;
 overflow: hidden;
}
#newsfeed ul{
 padding-left: 10px;
 height:255px;
}

#newsfeed li {
    color: rgb(151, 206, 255);
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    height: 51px;
    width:600px;
   word-wrap: break-word;
   line-height: 30px;



}
.fontColor a{
	  word-wrap: break-word;

}
.newsTitle {
    color: #fff;
    font-weight: bold;
    line-height: 51px;
    margin-left: 30px;
}
*{ margin:0; padding:0; list-style:none;}
#newsfeed a{
	color: rgb(151, 206, 255);
    font-size: 12px;
    font-weight: bold;


}
.line{width:100%;}
.lileft{
 width: 6%;
 float:left;
}
.liright{
 float:left;
 width:94%;
 word-wrap:break-word;
}